Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour
Description

In Configuration -> Authentification you can configure "Self-registration". The german translation is not very clear with

"Anmeldung ermöglicht". Much better would be "Registrierung ermöglichen" for the language label setting_self_registration

Associated revisions

Revision 13622 - 2014-11-21 05:22 - Toshi MARUYAMA

German Self-registration translation changed by Filou Centrinov (#18392)

History

#1 - 2014-11-21 05:16 - Toshi MARUYAMA

- Target version set to 3.0.0

#2 - 2014-11-28 08:33 - Jean-Philippe Lang

- Status changed from New to Closed
